## dials 0.0.2

=== DESCRIPTION ===
Package: dials
Version: 0.0.2
Title: Tools for Creating Tuning Parameter Values
Description: Many models contain tuning parameters (i.e. parameters that cannot be directly estimated from the data). These tools can be used to define objects for creating, simulating, or validating values for such parameters. 
Authors@R: c(
    person("Max", "Kuhn", , "max@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph"))
License: GPL-2
URL: https://tidymodels.github.io/dials
BugReports: https://github.com/tidymodels/dials/issues
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 6.1.1
VignetteBuilder: knitr
Depends: scales
Imports: glue, purrr, rlang, tibble, dplyr, utils, withr
Suggests: testthat, knitr, rpart, covr, kernlab
NeedsCompilation: no
Packaged: 2018-12-08 23:45:09 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2018-12-09 14:50:22 UTC
