## dials 0.0.4

=== DESCRIPTION ===
Package: dials
Version: 0.0.4
Title: Tools for Creating Tuning Parameter Values
Description: Many models contain tuning parameters (i.e. parameters that cannot be directly estimated from the data). These tools can be used to define objects for creating, simulating, or validating values for such parameters. 
Authors@R: c(
    person(given = "Max", family = "Kuhn", email = "max@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"))
License: GPL-2
URL: https://tidymodels.github.io/dials,
        https://github.com/tidymodels/dials
BugReports: https://github.com/tidymodels/dials/issues
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 7.0.1.9000
VignetteBuilder: knitr
Depends: scales, R (>= 2.10)
Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr
Suggests: testthat, knitr, rpart, covr, kernlab, xml2
NeedsCompilation: no
Packaged: 2019-12-01 22:10:38 UTC; max
Author: Max Kuhn [aut, cre],
  RStudio [cph]
Maintainer: Max Kuhn <max@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-02 06:50:02 UTC
