## dials 0.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: dials
-Version: 0.0.4
+Version: 0.0.5
 Title: Tools for Creating Tuning Parameter Values
 Description: Many models contain tuning parameters (i.e. parameters that cannot be directly estimated from the data). These tools can be used to define objects for creating, simulating, or validating values for such parameters. 
 Authors@R: c(
@@ -12,15 +12,16 @@
 Encoding: UTF-8
 LazyData: true
 ByteCompile: true
-RoxygenNote: 7.0.1.9000
+RoxygenNote: 7.1.0.9000
 VignetteBuilder: knitr
 Depends: scales, R (>= 2.10)
-Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr
+Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr,
+        lifecycle
 Suggests: testthat, knitr, rpart, covr, kernlab, xml2
 NeedsCompilation: no
-Packaged: 2019-12-01 22:10:38 UTC; max
+Packaged: 2020-04-01 13:19:16 UTC; max
 Author: Max Kuhn [aut, cre],
   RStudio [cph]
 Maintainer: Max Kuhn <max@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-12-02 06:50:02 UTC
+Date/Publication: 2020-04-01 13:50:08 UTC
