## dials 0.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: dials
-Version: 0.0.6
+Version: 0.0.7
 Title: Tools for Creating Tuning Parameter Values
 Description: Many models contain tuning parameters (i.e. parameters that cannot be directly estimated from the data). These tools can be used to define objects for creating, simulating, or validating values for such parameters. 
 Authors@R: c(
@@ -15,13 +15,13 @@
 RoxygenNote: 7.1.0.9000
 VignetteBuilder: knitr
 Depends: scales, R (>= 2.10)
-Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr,
-        lifecycle
+Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr
+        (>= 0.8.5), vctrs (>= 0.3.0.9000)
 Suggests: testthat, knitr, rpart, covr, kernlab, xml2
 NeedsCompilation: no
-Packaged: 2020-04-02 22:25:16 UTC; max
+Packaged: 2020-06-10 16:14:40 UTC; max
 Author: Max Kuhn [aut, cre],
   RStudio [cph]
 Maintainer: Max Kuhn <max@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-04-03 15:40:05 UTC
+Date/Publication: 2020-06-10 17:00:02 UTC
