## dials 0.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: dials
-Version: 0.0.7
+Version: 0.0.8
 Title: Tools for Creating Tuning Parameter Values
 Description: Many models contain tuning parameters (i.e. parameters that cannot be directly estimated from the data). These tools can be used to define objects for creating, simulating, or validating values for such parameters. 
 Authors@R: c(
@@ -17,11 +17,11 @@
 Depends: scales, R (>= 2.10)
 Imports: glue, purrr, tibble, rlang, utils, withr, DiceDesign, dplyr
         (>= 0.8.5), vctrs (>= 0.3.0.9000)
-Suggests: testthat, knitr, rpart, covr, kernlab, xml2
+Suggests: testthat, knitr, rpart, covr, kernlab, xml2, rmarkdown
 NeedsCompilation: no
-Packaged: 2020-06-10 16:14:40 UTC; max
+Packaged: 2020-07-08 16:48:37 UTC; max
 Author: Max Kuhn [aut, cre],
   RStudio [cph]
 Maintainer: Max Kuhn <max@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-06-10 17:00:02 UTC
+Date/Publication: 2020-07-08 17:20:02 UTC
