## dials 0.1.1

=== DESCRIPTION ===
Package: dials
Title: Tools for Creating Tuning Parameter Values
Version: 0.1.1
Authors@R: c(
    person("Max", "Kuhn", , "max@rstudio.com", role = "aut"),
    person("Hannah", "Frick", , "hannah@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Many models contain tuning parameters (i.e. parameters that
    cannot be directly estimated from the data). These tools can be used
    to define objects for creating, simulating, or validating values for
    such parameters.
License: MIT + file LICENSE
URL: https://dials.tidymodels.org, https://github.com/tidymodels/dials
BugReports: https://github.com/tidymodels/dials/issues
Depends: R (>= 3.4), scales
Imports: DiceDesign, dplyr (>= 0.8.5), glue, hardhat (>= 0.2.0),
        lifecycle, purrr, rlang (>= 1.0.1), tibble, utils, vctrs (>=
        0.3.8), withr
Suggests: covr, kernlab, knitr, rmarkdown, rpart, testthat (>= 3.0.0),
        xml2
VignetteBuilder: knitr
ByteCompile: true
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.1.2.9000
NeedsCompilation: no
Packaged: 2022-04-06 14:04:36 UTC; hannah
Author: Max Kuhn [aut],
  Hannah Frick [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hannah Frick <hannah@rstudio.com>
Repository: CRAN
Date/Publication: 2022-04-06 14:52:33 UTC
