## dials 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dials
 Title: Tools for Creating Tuning Parameter Values
-Version: 1.0.0
+Version: 1.1.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@rstudio.com", role = "aut"),
     person("Hannah", "Frick", , "hannah@rstudio.com", role = c("aut", "cre")),
@@ -14,7 +14,7 @@
 URL: https://dials.tidymodels.org, https://github.com/tidymodels/dials
 BugReports: https://github.com/tidymodels/dials/issues
 Depends: R (>= 3.4), scales
-Imports: DiceDesign, dplyr (>= 0.8.5), glue, hardhat (>= 1.1.0),
+Imports: cli, DiceDesign, dplyr (>= 0.8.5), glue, hardhat (>= 1.1.0),
         lifecycle, pillar, purrr, rlang (>= 1.0.1), tibble, utils,
         vctrs (>= 0.3.8), withr
 Suggests: covr, kernlab, knitr, rmarkdown, rpart, testthat (>= 3.0.0),
@@ -24,12 +24,12 @@
 Config/testthat/edition: 3
 Config/Needs/website: tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.1.9000
 NeedsCompilation: no
-Packaged: 2022-06-14 09:26:14 UTC; hannah
+Packaged: 2022-11-04 17:52:28 UTC; hannah
 Author: Max Kuhn [aut],
   Hannah Frick [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Hannah Frick <hannah@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-06-14 11:30:05 UTC
+Date/Publication: 2022-11-04 18:40:02 UTC
