## dials 1.3.0

=== DESCRIPTION ===
Package: dials
Title: Tools for Creating Tuning Parameter Values
Version: 1.3.0
Authors@R: c(
    person("Max", "Kuhn", , "max@posit.co", role = "aut"),
    person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Many models contain tuning parameters (i.e. parameters that
    cannot be directly estimated from the data). These tools can be used
    to define objects for creating, simulating, or validating values for
    such parameters.
License: MIT + file LICENSE
URL: https://dials.tidymodels.org, https://github.com/tidymodels/dials
BugReports: https://github.com/tidymodels/dials/issues
Depends: R (>= 3.4), scales (>= 1.3.0)
Imports: cli, DiceDesign, dplyr (>= 0.8.5), glue, hardhat (>= 1.1.0),
        lifecycle, pillar, purrr, rlang (>= 1.1.0), sfd, tibble, utils,
        vctrs (>= 0.3.8), withr
Suggests: covr, ggplot2, kernlab, knitr, rmarkdown, rpart, testthat (>=
        3.1.9), xml2
VignetteBuilder: knitr
ByteCompile: true
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-07-30 08:07:20 UTC; hannah
Author: Max Kuhn [aut],
  Hannah Frick [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Hannah Frick <hannah@posit.co>
Repository: CRAN
Date/Publication: 2024-07-30 08:40:02 UTC
