## dials 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: dials
 Title: Tools for Creating Tuning Parameter Values
-Version: 1.3.0
+Version: 1.4.0
 Authors@R: c(
     person("Max", "Kuhn", , "max@posit.co", role = "aut"),
     person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre")),
-    person("Posit Software, PBC", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"), comment = c(ROR = "03wc8by49"))
   )
 Description: Many models contain tuning parameters (i.e. parameters that
     cannot be directly estimated from the data). These tools can be used
@@ -26,10 +26,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-07-30 08:07:20 UTC; hannah
+Packaged: 2025-02-13 10:22:27 UTC; hannah
 Author: Max Kuhn [aut],
   Hannah Frick [aut, cre],
-  Posit Software, PBC [cph, fnd]
+  Posit Software, PBC [cph, fnd] (03wc8by49)
 Maintainer: Hannah Frick <hannah@posit.co>
 Repository: CRAN
-Date/Publication: 2024-07-30 08:40:02 UTC
+Date/Publication: 2025-02-13 11:30:15 UTC
