=== debian/changelog ===
dials (3.12.1+dfsg3-5) unstable; urgency=medium

  * Restrict building to amd64 for python3-dials too.

 -- Roland Mas <lolando@debian.org>  Wed, 08 Feb 2023 17:40:23 +0100

dials (3.12.1+dfsg3-4) unstable; urgency=medium

  * Fix autopkgtest script.

 -- Roland Mas <lolando@debian.org>  Tue, 24 Jan 2023 12:18:11 +0100

dials (3.12.1+dfsg3-3) unstable; urgency=medium

  * Restrict building to amd64 until fixes for the arm64 and ppc64el are
    ready.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Jan 2023 17:45:41 +0100

dials (3.12.1+dfsg3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 16 Dec 2022 12:37:26 +0100

dials (3.12.1+dfsg3-1) unstable; urgency=medium

  * Remove bundled files from source package.
  * Use system mathjax, bootstrap, jquery, katex.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 15:41:59 +0100

dials (3.12.1+dfsg1-2) unstable; urgency=medium

  * Disable generation of dials-doc package until xia2 is packaged.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 14:17:49 +0100

dials (3.12.1+dfsg1-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Initial release.

  [ Roland Mas ]
  * Disable building of docs until xia2 is packaged.

 -- Roland Mas <lolando@debian.org>  Tue, 13 Dec 2022 11:29:34 +0100
