=== debian/control ===
Source: dials
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Roland Mas <lolando@debian.org>
Section: science
Priority: optional
Build-Depends: cmake (>= 3.24.3-1~),
               debhelper-compat (= 12),
               dh-python,
               libboost-thread-dev,
               libcctbx-dev (>= 2022.9+ds2+~3.11.2+ds1-3~),
               libmsgpack-dev,
               patchelf,
               python3-all-dev,
	       python3-biopython,
               python3-cctbx (>= 2022.9+ds2+~3.11.2+ds1-3~),
               python3-dials-data <!nocheck>,
               python3-jinja2,
               python3-orderedset,
               python3-pandas,
               python3-psutil,
               python3-pyfai,
               python3-setuptools,
               python3-sklearn,
               python3-tabulate,
               scons,
               tcsh | csh | c-shell
# Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>,
#                      python3-sphinx <!nodoc>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/dials
Vcs-Git: https://salsa.debian.org/science-team/dials.git
Homepage: https://github.com/dials/dials

Package: dials
Architecture: amd64
Depends: python3-dials, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Diffraction Integration for Advanced Light Sources
 The DIALS software is developed in a fully open-source, collaborative
 environment. The main development teams are based at Diamond Light
 Source and CCP4, in the UK, and at Lawrence Berkeley National
 Laboratory, USA. However, in the spirit of the open source movement,
 we welcome collaboration from anyone who wishes to contribute to the
 project.
 .
 To avoid “reinventing the wheel” as much as possible, the DIALS
 project builds on knowledge accumulated over many decades in the
 field of crystallographic data processing. We benefit greatly from
 the altruism of experts who contribute their ideas and advice, either
 directly or via their detailed publications on existing algorithms
 and packages such as XDS [2] and MOSFLM [3]. At the heart of the
 DIALS framework lies a design philosophy of hardware abstraction and
 a generalised model of the experiment that is inspired directly by
 material published on the seminal workshops on position sensitive
 detector software [1]. Continuing in the spirit of these workshops we
 held our own series of meetings, with talks from invited speakers,
 and code camps in which specific problems are addressed by intensive
 effort across the collaboration. Summaries of these meetings and
 copies of slides given as presentations are available here.
 .
 DIALS is written using Python and C++, making heavy use of the cctbx
 [4] for core crystallographic calculations and much infrastructure
 including a complete build system. Seamless interaction between the
 C++ and Python components of this hybrid system is enabled by
 Boost.Python. Python provides a useful ground for rapid prototyping,
 after which core algorithms and data structures may be transferred
 over to C++ for speed. High level interfaces of the hybrid system
 remain in Python, facilitating further development and code reuse
 both within DIALS and by third parties.

Package: python3-dials
Architecture: amd64
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
	 libjs-bootstrap,
	 libjs-jquery,
	 libjs-katex,
	 libjs-mathjax,
	 python3-plotly,
Description: Diffraction Integration for Advanced Light Sources - Python3
 The DIALS software is developed in a fully open-source, collaborative
 environment. The main development teams are based at Diamond Light
 Source and CCP4, in the UK, and at Lawrence Berkeley National
 Laboratory, USA. However, in the spirit of the open source movement,
 we welcome collaboration from anyone who wishes to contribute to the
 project.
 .
 To avoid “reinventing the wheel” as much as possible, the DIALS
 project builds on knowledge accumulated over many decades in the
 field of crystallographic data processing. We benefit greatly from
 the altruism of experts who contribute their ideas and advice, either
 directly or via their detailed publications on existing algorithms
 and packages such as XDS [2] and MOSFLM [3]. At the heart of the
 DIALS framework lies a design philosophy of hardware abstraction and
 a generalised model of the experiment that is inspired directly by
 material published on the seminal workshops on position sensitive
 detector software [1]. Continuing in the spirit of these workshops we
 held our own series of meetings, with talks from invited speakers,
 and code camps in which specific problems are addressed by intensive
 effort across the collaboration. Summaries of these meetings and
 copies of slides given as presentations are available here.
 .
 DIALS is written using Python and C++, making heavy use of the cctbx
 [4] for core crystallographic calculations and much infrastructure
 including a complete build system. Seamless interaction between the
 C++ and Python components of this hybrid system is enabled by
 Boost.Python. Python provides a useful ground for rapid prototyping,
 after which core algorithms and data structures may be transferred
 over to C++ for speed. High level interfaces of the hybrid system
 remain in Python, facilitating further development and code reuse
 both within DIALS and by third parties.
 .
 This is the Python 3 version of the package.

# Package: dials-doc
# Architecture: all
# Section: doc
# Depends: ${misc:Depends}
# Description: Diffraction Integration for Advanced Light Sources - documentation
#  The DIALS software is developed in a fully open-source, collaborative
#  environment. The main development teams are based at Diamond Light
#  Source and CCP4, in the UK, and at Lawrence Berkeley National
#  Laboratory, USA. However, in the spirit of the open source movement,
#  we welcome collaboration from anyone who wishes to contribute to the
#  project.
#  .
#  To avoid “reinventing the wheel” as much as possible, the DIALS
#  project builds on knowledge accumulated over many decades in the
#  field of crystallographic data processing. We benefit greatly from
#  the altruism of experts who contribute their ideas and advice, either
#  directly or via their detailed publications on existing algorithms
#  and packages such as XDS [2] and MOSFLM [3]. At the heart of the
#  DIALS framework lies a design philosophy of hardware abstraction and
#  a generalised model of the experiment that is inspired directly by
#  material published on the seminal workshops on position sensitive
#  detector software [1]. Continuing in the spirit of these workshops we
#  held our own series of meetings, with talks from invited speakers,
#  and code camps in which specific problems are addressed by intensive
#  effort across the collaboration. Summaries of these meetings and
#  copies of slides given as presentations are available here.
#  .
#  DIALS is written using Python and C++, making heavy use of the cctbx
#  [4] for core crystallographic calculations and much infrastructure
#  including a complete build system. Seamless interaction between the
#  C++ and Python components of this hybrid system is enabled by
#  Boost.Python. Python provides a useful ground for rapid prototyping,
#  after which core algorithms and data structures may be transferred
#  over to C++ for speed. High level interfaces of the hybrid system
#  remain in Python, facilitating further development and code reuse
#  both within DIALS and by third parties.
#  .
#  This is the common documentation package.
