=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=dials
export PYBUILD_SYSTEM=distutils
export PYBUILD_AFTER_CONFIGURE=cmake -DPython_EXECUTABLE=/usr/bin/{interpreter} -S . -B {build_dir}/lib
export PYBUILD_AFTER_BUILD=make -j $(shell nproc) -C {build_dir}/lib && cp {build_dir}/lib/lib/*.so {build_dir} && rm -rf {build_dir}/lib
export PYBUILD_DISABLE=test


# get the default python3 interpreter version
PY3VER=$(shell py3versions -dv)
PYPATH=debian/python3-dials/usr/lib/python$(PY3VER)/dist-packages

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_sphinxdoc:
# ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
# 	dh_auto_build -- -s custom -p $(PY3VER) --build-args="env PYTHONPATH=$(PYPATH) {interpreter} -m sphinx -N -bhtml doc/sphinx build/html"
# 	dh_installdocs -p binoculars-doc "build/html"
# 	dh_sphinxdoc -O--buildsystem=pybuild
# endif
