=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cp -r tests conftest.py "$AUTOPKGTEST_TMP" || true
 ; cd "$AUTOPKGTEST_TMP"
 ; echo "Testing dials with $py:"
 ; DIALS_DATA="$AUTOPKGTEST_TMP" $py -m pytest --verbosity=2
 ; done
Depends: dials, python3-all, python3-dials-data, python3-pytest, python3-pytest-mock, python3-pytest-xdist
Restrictions: allow-stderr
