## dials 3.17.0+dfsg3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,13 @@
 project(dials)
 
 # Add the included modules
-set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/Modules/")
+set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake/Modules/")
 
 # General cmake environment configuration
 include(SetDefaultBuildRelWithDebInfo) # Default builds to release with debug info
 include(CoverageBuildConfiguration) # Custom module to make turning coverage on easy
 include(AlwaysColourCompilation) # Always show coloured compiler output
+include(CheckCXXSymbolExists)
 
 set(CMAKE_EXPORT_COMPILE_COMMANDS ON) # Generate compile_commands.json
 set(CMAKE_CXX_STANDARD 14)
@@ -16,8 +17,14 @@
 find_package(Python REQUIRED COMPONENTS Interpreter Development)
 find_package(CCTBX COMPONENTS cctbx scitbx ccp4io annlib REQUIRED)
 find_package(DXTBX REQUIRED)
-find_package(msgpack REQUIRED)
 find_package(OpenMP)
+# Handle msgpack.. between versions 3 and 6, split into separate packages.
+# While we still support both, look for both names
+find_package(msgpack-cxx REQUIRED NAMES msgpack-cxx msgpack)
+if (TARGET msgpackc AND NOT TARGET msgpack-cxx)
+    # If the old version of the library, let us refer to the new name
+    add_library(msgpack-cxx ALIAS msgpackc)
+endif()
 
 # Find the boost::python library for this version of python
 set(Boost_USE_STATIC_LIBS OFF) # This is the default everywhere except Windows
@@ -26,8 +33,7 @@
 # Create Boost::python alias so we don't need to carry the python version around
 if(NOT TARGET Boost::python)
     add_library(Boost::python INTERFACE IMPORTED)
-    set_target_properties(Boost::python PROPERTIES
-        INTERFACE_LINK_LIBRARIES  "python${Python_VERSION_MAJOR}${Python_VERSION_MINOR}" )
+    set_target_properties(Boost::python PROPERTIES INTERFACE_LINK_LIBRARIES Python::Module)
 endif()
 
 # Put the libraries into lib/ so that we can run this in-place in a TBX install
