=== src/dials/algorithms/image/CMakeLists.txt ===
add_subdirectory(centroid)
add_subdirectory(connected_components)
add_subdirectory(fill_holes)
add_subdirectory(filter)
add_subdirectory(threshold)
