=== debian/changelog ===
dials (3.17.0+dfsg3-3build3) noble; urgency=medium

  * No-change rebuild against libccp4c0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2024 15:32:10 +0000

dials (3.17.0+dfsg3-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:45 +1100

dials (3.17.0+dfsg3-3build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:16:04 +0100

dials (3.17.0+dfsg3-3) unstable; urgency=medium

  * Fix msgpack linking

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 02 Feb 2024 16:43:21 +0100

dials (3.17.0+dfsg3-2) unstable; urgency=medium

  * Team upload.
  * Use libmsgpack-cxx-dev instead of libmsgpack-dev (Closes: #1061626)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 02 Feb 2024 11:49:28 +0100

dials (3.17.0+dfsg3-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 3.16.1+dfsg3

  [ Andrius Merkys ]
  * Fix location of system-installed dxtbx (Closes: #1059175)

  [ Picca Frédéric-Emmanuel ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * d/control: Added B-D pybuild-plugin-pyproject
  * Bug fix: "dials autopkg tests fail with Python 3.12", thanks to
    Matthias Klose (Closes: #1056241).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 10 Jan 2024 14:15:34 +0100
