=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 PYPATH=debian/python3-dials/usr/lib/python$(PY3VER)/dist-packages
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 # ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
